*{
    box-sizing: border-box;
}
html{
    height: 100vh;
}
body{
    margin: 0;
    height: 100%;
}
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 30px;
    background-color: #00F5D4;
}
.menu{
    margin: 0;
    list-style-type: none;
    padding: 16px 10px;
}
.menu > li{
    display: inline-block;
    padding: 10px;
    border: 1px solid black;
    border-radius: 5px;
    font-weight: bold;
}
.menu a{
    text-decoration: none;
}
.menu li:hover{
    background-color: #9B5DE5;

}
li.submenu-hover:hover{
    background-color: #9B5DE5;
}
.submenu-hover{
    position: relative;
}
.submenu-hover:hover .submenu{
    display: block;
    border-radius: 5px;
}
.submenu{
    display: none;
    position: absolute;
    padding: 8px;
    background-color: #9c6edd;
    top: 100%;
    right: 0;
    left: 0;
}
.submenu li{
    display: block;
    padding: 5px;
}
.submenu-childhover:hover{
    color: #FFBE0B;
    background-color: #000000;
    border-radius: 5px;
}
.main{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.list-keywords{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    width: 50%;
    max-width: 600px;
    min-width: 320px;
}
.list-keywords > div{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100px;
    width: 100px;
    background-color: #f19f5b;
    border-radius: 50%;
    padding: 10px;
    margin: 15px;
}

.list-keywords.team > div{
    background-color: #00F5D4;
}
.footer{
    background-color: #F15BB5;
    padding: 30px;
    display: flex;
    justify-content: space-evenly;
}
.logo{
    width: 60px;
    height: 60px;
    border-radius: 50%;
}